HUONG DAN THU AM VOI ADOBE AUDITION

HƯỚNG DẪN THU ÂM VỚI ADOBE AUDITION

HƯỚNG DẪN SỬ DỤNG
CHƯƠNG TRÌNH ADOBE AUDITION VỚI JAWS

Tác giả: Phạm Thị Kim Thoa – Nguyễn Thanh Sơn

BÀI 1: CÀI ĐẶT VÀ GIỚI THIỆU CHUNG VỀ CHƯƠNG TRÌNH
BÀI 2: THU ÂM VỚI ADOBE AUDITION 1.5

Created by AM Word2CHM


BAI 1: CAI DAT VA GIOI THIEU CHUNG VE CHUONG TRINH

BÀI 1: CÀI ĐẶT VÀ GIỚI THIỆU CHUNG VỀ CHƯƠNG TRÌNH
HƯỚNG DẪN THU ÂM VỚI ADOBE AUDITION BÀI 2: THU ÂM VỚI ADOBE AUDITION 1.5
HƯỚNG DẪN THU ÂM VỚI ADOBE AUDITION

I. Mục tiêu bài học

Sau khi học xong bài học này các bạn có khả năng:

- Hiểu biết chung về chương trình.

- Biết cách cài đặt chương trình

- Biết được giao diện chính của chương trình

- Chỉnh chương trình làm việc tốt hơn với Jaws.

II. Nội dung bài học:

1. Giới thiệu:

Adobe Audition là một phần mềm thu âm chuyên nghiệp, được sử dụng phổ biến tại các phòng thu âm, đứng ngang hàng với các phần mềm nổi tiếng như FL Studio, Nuendo, Soundforge, Mixcraft. Adobe Audion là chuyển thể của phần mềm Cool Edit Pro của Công ty phần mềm Syntrillium.Nó được Adobe cải tiến hơn, vì thế mang tính hoàn thiện hơn và ít lỗi hơn.

Adobe Audition là phần mềm mix nhạc thu âm chuyên nghiệp.Bạn cũng có thể dễ dàng sử dụng nó để xây dựng một phòng thu tại nhà - phòng thu theo đúng nghĩa đen của nó. Bạn chỉ cần 1 headphone tàm tạm, 1 máy tính cấu hình không cao (có card âm thanh thì càng tốt) và một bài nhạc nền (nhạc beat-download tại www.yeucahat.com, www.nhaccuatui.com, www.mp3.zing.vn, www.soundclick.com, www.shadownwill.com...) là có thể trở thành một ca sĩ.

2. Cài đặt phần mềm Adobe Audition 1.5:

- Bước 1: Chạy file Setup.exe nhấn Next

- Bước 2: Chọn ngôn ngữ mặc định sau đó tab đến OK. Sau đó tiếp tục chọn Next và sau đó chọn Accept tại đây chúng ta điền đầy đủ thông tin và nhấn Next và cứ thế cuối cùng chọn Finish. Sau khi cài xong chương trình yêu cầu Restart lại máy bạn chọn OK.

- Bước 3: Sau khi khởi động lại máy, bạn vào thư mục cài đặt và copy toàn bộ các file có trong thư mục Crack và dán theo đường dẫn C:\programfiles\ Adobe\Audition1.5. Như vậy là chương trình đã được cài đặt thành công.

- Bước 4: Khởi động chương trình Adobe Audition1.5, khi đó chương trình sẽ yêu cầu chúng ta tạo một thư mục để phần mềm lưu trữ những thông số khi làm việc tại đây chúng ta chỉ cần chọn YES. Bây giờ chúng ta đã có thể sử dụng

* Để người khiếm thị làm việc tốt với chương trình bạn nhấn F12 để chuyển sang chể độ Wave Control

3. Giao diện của chương trình

Giao diện của chương trình Adobe Audition cũng tương tự như những chương trình thu âm khác. Nó bao gồm các thành phần chính sau:

- Thanh tiêu đề (title bar) hiển thị tên của chương trình.

- Thanh menu (menu bar) hiển thị các menu có trong chương trình như: menu File, menu Edit, menu View, menu Effect, menu Generate, menu Analyze, menu Favorites,….

+ Menu File: Để mở bạn nhấn tổ hợp phím Alt + F và trong menu có các chức năng như: lưu (Save, Save as), mở (Open), tạo mới (New), đóng (Close),…

+ Menu Edit: Để mở bạn nhấn tổ hợp phím Alt + E và trong menu bao gồm các chức năng như: Copy, Cut, dán (Paste), chèn track mới (Insert multitrack), Mix paste,…

+ Menu View: Để mở nhấn Alt + V bao gồm các chức năng để hiển thị file âm thanh.

+ Menu Effect: Để mở nhấn Alt + T bao gồm các chức năng chỉnh hiệu ứng cho file âm thanh như chỉnh Echo, Delay, Reverb, …

+ Menu Generates: Để mở bạn nhấn Alt + G và menu bao gồm các chức năng: Silen, lọc tạp âm (Noise),…

+ Menu Analyze: Để mở bạn nhấn Alt + A

+ Menu Favorites: Để mở bạn dùng tổ hợp phím Alt + R bao gồm các chức năng chỉnh Fade in, Fade out,…

- Thanh công cụ (Tool bar)

- Vùng làm việc chính

- Thanh trạng thái (Status bar)…

Created by AM Word2CHM


BAI 2: THU AM VOI ADOBE AUDITION 1.5

BÀI 2: THU ÂM VỚI ADOBE AUDITION 1.5
HƯỚNG DẪN THU ÂM VỚI ADOBE AUDITION BÀI 1: CÀI ĐẶT VÀ GIỚI THIỆU CHUNG VỀ CHƯƠNG TRÌNH
HƯỚNG DẪN THU ÂM VỚI ADOBE AUDITION

I. Mục tiêu bài học:

Sau khi học xong bài học này các bạn có khả năng:

- Thu một file âm thanh.

- Hiệu chỉnh cho một file âm thanh

- Lưu tập tin âm thanh

- Mở một tập tin âm thanh.

II. Nội dung bài học:

1. Thu âm

Để thu âm bạn làm như sau:

- Chạy chương trình lên

- Nhấn Ctrl + N để tạo file mới: Ở cửa sổ xuất hiện bạn chọn các thông số cho file của mình ở mục Sample rate bạn chọn 44100Hz hoặc 48000Hz (chọn thông số càng lớn thì chất lượng file càng tốt và dung lượng càng lớn), Tab qua mục Channel bạn có thể chọn Mono hoặc Sterio, Tab tiếp qua mục Resolution bạn có thể chọn 8-bit 16-bit hoặc 32-bit.

- Rồi nhấn Ctrl + Space để thu.

- Thu xong nhấn khoảng trắng để dừng lại.

Lưu ý: Nếu trước khi nhấn lệnh Ctrl + Space để thu âm bạn chưa chỉnh thông số cho file bằng phím Ctrl + N như ở trên thì khi bạn nhấn phím Ctrl + Space phần mềm sẽ hiện ra một cửa sổ mới để cho bạn chỉnh các thông số cho file âm thanh. Chỉnh xong bạn nhấn Enter chương trình sẽ bắt đầu ghi âm và cũng nhấn phím Space để dừng thu..

Để chương trình Play lại đoạn vừa ghi âm bạn nhấn phím Space và nhấn một lần nữa để chương trình Stop đoạn âm thanh đang Play.

2. Mix nhạc

Mix nhạc là cách mà bạn chọn một số hiệu ứng cho file âm thanh để âm thanh của mình nghe hay hơn bay bổng hơn. Một vài hiệu ứng thông dụng như: Echo, Delay, Reverb,…Ở đây tôi xin giới thiệu một vài chức năng sau:

Thứ nhất: Sử dụng chức năng Normalize: Chức năng Normalize dùng để hiệu chỉnh đoạn âm thanh cho lớn lên nếu đoạn âm thanh đó quá nhỏ. Nhấn Alt + T để Vào menu Effects nhấn chữ A để vào Amplitude sau đó tiếp tục nhấn chữ N để vào mục Normalize mặt định của chương trình là số 100 chúng ta có thể thay đổi số lớn hơn. Lưu ý số càng lớn thì đoạn âm thanh đó càng lớn.Chọn thông số xong nhấn Enter để hoàn tất.

Thứ hai: Chỉnh Echo cho đoạn âm thanh: nhấn Alt + T để vào menu Effects sau đó nhấn chữ D để vào mục Delay Effects nhấn chữ E để vào mục có tên là Echo sau đó nhấn phím Enter rồi nhấn Shift + Tab đến Preview nhấn phím Space để chương trình Play đoạn âm thanh với kiểu Echo mặt định nếu muốn chọn kiểu Echo khác nhấn Tab đến Listview. Tại đây chương trình sẽ hiện ra cho chúng ta một danh sách các kiểu Echo khác nhau để chúng ta lựa chọn, nếu đã chọn được kiểu Echo vừa ý Shift + Tab đến nút Ok để hoàn tất việc gán Echo.

Thứ ba: Chỉnh Delay cho file âm thanh. Để chỉnh bạn nhấn Alt + T vào menu Effect nhấn chữ D để vào Delay Effect submenu rồi nhấn D để kích hoạt vào mục Delay.Hộp thoại xuất hiện bạn nhấn Tab đến Preset listview và chọn một thiết lập sẵn rồi nhấn Alt + P để nghe thử, nếu không ưng ý thì nhấn tiếp mũi tên xuống để chọn mục khác. Trường hợp nếu bạn muốn chọn thông số cho riêng mình thì bạn có thể nhấn Tab đến các mục Left channel Delay, Left channel mixing, Right channel delay và Right channel mixing rồi dùng mũi tên trái phải để chỉnh (trong lúc chỉnh bạn nhấn Alt + P để nghe thử). Nếu đồng ý với cái đã chọn thì nhấn Enter để hoàn tất gán Delay.

3. Lưu tập tin:

Sau khi việc ghi âm và việc mix đã hoàn tất chúng ta có thể lưu lại bằng cách nhấn phím Ctrl+shift+s để mở hộp thoại Save as.

Ở mục file name bạn hãy gõ một tên bất kì mà bạn muốn cho đoạn âm thanh đó.

Tiếp đó tab đến mục Save as type: tại đây chúng ta có thể chọn định dạng cho file âm thanh đó

Rồi nhấn tổ hợp phím Alt+I để vào mục Save in tại đây chúng ta sẽ chỉ ra đường dẫn để chương trình lưu file âm thanh

Cuối cùng nhấn tab đến List view chọn thư mục chứa file, Enter mở thư mục đó ra rồi nhấn Alt+S để chương trình tiến hành việc lưu file âm thanh.

4. Mở một file âm thanh

- Đứng tại cửa sổ làm việc chính của chương trình nhấn phím Ctrl + O, chương trình sẽ hiện ra hộp thoại Open. Mục đầu tiên là file name chúng ta có thể đánh đường dẫn trực tiếp của file âm thanh đó. Mục thứ 2 là Files of type tại đây chúng ta có thể chọn những định dạng file âm thanh của mình. Chương trình hỗ trợ rất nhiều định dạng như mp3, wav, wma,... lưu ý chúng ta nên tìm chọn mục all files để chương trình làm việc được với tất cả các định dạng. Bước tiếp theo nhấn phím Alt+I để đến mục Look in, tại đây chúng ta có thể chọn đường dẫn đến file âm thanh đó. Tìm được file rồi thì nhấn Enter để mở nó ra.

Trên đây là một số thao tác cơ bản khi sử dụng Jaws với chương trình thu âm Adobe Audition.

---//---

HƯỚNG DẪN SỬ DỤNG
CHƯƠNG TRÌNH ADOBE AUDITION VỚI JAWS

Tác giả:
PHẠM THỊ KIM THOA – NGUYỄN THANH SƠN

Thu âm: PHƯƠNG THƠM

Biên tập: PHƯƠNG THỊ THƠM

Sách thuộc bản quyền Trung Tâm Tin Học Vì Người Mù Sao Mai.Được tài trợ bởi Tổ chức ONNET.Phát hành tháng 03 năm 2012.

Created by AM Word2CHM